backend = "glx";
vsync = true;

# Optimisations GLX
use-damage = true;
glx-no-stencil = true;
glx-no-rebind-pixmap = true;

# Améliore la fluidité des fenêtres
unredir-if-possible = true;

# Transparence (optionnel)
inactive-opacity = 0.95;
